FIX: VSS 5.0으로 만든 OLE 자동화가 VSS 6.0 컴퓨터에서 작동하지 않는다

이 문서가 보관되었습니다. "그대로" 제공되었으며, 업데이트가 되지 않을 것입니다.
현상
Visual SourceSafe(VSS) OLE 자동화 코드를 VSS 5.0이 설치된 컴퓨터에서 만들고 VSS 6.0이 설치된 컴퓨터에서 실행하면 코드가 작동하지 않습니다.
현재 상태
Microsoft는 이 문서의 시작 부분에 나열한 제품에서 이 문제를 확인했습니다. 이 버그는 Visual Studio 6.0의 최신 서비스 팩에서 수정되었습니다.

Visual Studio 서비스 팩에 대한 자세한 내용은 Microsoft 기술 자료의 다음 문서를 참조하십시오.
194022 INFO: Visual Studio 6.0 서비스 팩의 내용, 위치, 필요한 이유

194295 HOWTO: Visual Studio 서비스 팩이 설치되었는지 확인
최신 Visual Studio 서비스 팩을 다운로드하려면 다음 Microsoft 웹 사이트를 방문하십시오.
추가 정보

동작을 재현하는 방법

  1. Microsoft Visual C++ OLE 자동화 프로그램을 만듭니다.
  2. SourceSafe 버전 5.0(ssapi.dll)이 설치된 컴퓨터에서 이 프로그램을 컴파일합니다.
  3. VSS 6.0이 설치된 다른 컴퓨터에서 실행 파일을 실행합니다.




Microsoft 제품 관련 기술 전문가들과 온라인으로 정보를 교환하시려면 Microsoft 뉴스 그룹에 참여하시기 바랍니다.
속성

문서 ID: 279228 - 마지막 검토: 02/09/2014 04:22:38 - 수정: 1.0

  • Microsoft Visual SourceSafe 6.0 Standard Edition
  • kbnosurvey kbarchive kbbug kbfix kbvs600sp5fix kbssafe600fix kbautomation KB279228
피드백